<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BasicHGWOptions](./bitburner.basichgwoptions.md) &gt; [stock](./bitburner.basichgwoptions.stock.md)

## BasicHGWOptions.stock property

Set to true this action will affect the stock market.

**Signature:**

```typescript
stock?: boolean;
```
